{
  "Imports": "Импортные цены",
  "Импорт": "Импорт",
  "Exports": "Котировки",
  "Export": "Экспорт",
  "Requests": "Запросы",
  "Lines": "Строки",
  "Categories": "Секции",
  "Category": "Секция",
  "Archives": "Архивы",
  "Settings": "Настройки",
  "Logout": "Выход",
  "Save": "Сохранить",
  "Local price": "Цена для резидента",
  "Inter price": "Цена для нерезидента",
  "Local": "Резидент",
  "Inter": "Нерезидент",
  "Exports text": "Экспорт текста",
  "Create": "Создать",
  "Reply": "Ответить",
  "Delete": "Удалить",
  "Name": "Имя",
  "Phone": "Телефон",
  "Email": "Email",
  "Created date": "Дата создания",
  "Title": "Наименование",
  "Country": "Страна",
  "Unit": "Единица",
  "Price": "Цена",
  "Currency": "Валюта",
  "Registered date": "Дата регистрации",
  "Show only selected": "Показывать только выбранные",
  "Items selected": "Выбранные элементы",
  "Create request": "Создать запрос",
  "Upload excel": "Загрузить excel",
  "Upload excel text": "Нажмите, чтобы выбрать файл excel",
  "Download excel": "Скачать excel",
  "Group": "Архив",
  "All items loaded": "Все элементы загружены",
  "Selected": "Выбранные",
  "Select": "Выбрать",
  "OK": "OK",
  "Close": "Закрыть",
  "Success message": "Успешно завершено",
  "Your name": "Ваше имя",
  "Type": "Тип",
  "Total": "Итого",
  "Add to line": "Добавить в строку",
  "Hide show columns": "Скрыть показать столбцы",
  "Payment": "Условия оплаты",
  "Send": "Условия поставки",
  "Point": "Пункт",
  "Place": "Место нахождения",
  "Seller": "Брокер продавец",
  "Amount": "Количество",
  "Password": "Пароль",
  "Login": "Логин",
  "Home": "Главная",
  "Count": "Кол.во",
  "Edit": "Изменить",
  "Internal": "Внутренний",
  "External": "Внешний"
}
